
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID50214";
							
var currModelVersion = "";
						
var currModelName = "Risk Treatment - ITIL Service Delivery";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID50214.png";
			
		if (z == 68) { modelimage68.src = "../images/ado298.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado298.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado299.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado299.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado300.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado300.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(33.005, 13.799999999999999, 34.975, 16.58, "ID50288", "ID50214", "ID50288", "", false);
					
	createImageArea(27, 18.3, 29, 19.2, "ID50282", "ID50214", "ID50282", "", false);
					
	createImageArea(24.495, 17.47, 28.425, 19.189999999999998, "ID50279", "ID50214", "ID50279", "", false);
					
	createImageArea(36.11, 20.215, 41.650000000000006, 23.365, "ID55465", "ID50214", "ID55465", "", false);
					
	createImageArea(28.11, 20.220000000000002, 33.65, 23.02, "ID55462", "ID50214", "ID55462", "", false);
					
	createImageArea(20.11, 20.220000000000002, 25.65, 23.02, "ID55459", "ID50214", "ID55459", "", false);
					
	createImageArea(28.13, 0.8, 30.87, 2.7199999999999998, "ID50276", "ID50214", "ID50276", "", false);
					
	createImageArea(12.105, 20.215, 16.935, 23.365, "ID55456", "ID50214", "ID55456", "", false);
					
	createImageArea(5.1049999999999995, 20.215, 9.934999999999999, 23.365, "ID55453", "ID50214", "ID55453", "", false);
					
	createImageArea(32.835, 3.795, 35.145, 6.145, "ID50273", "ID50214", "ID50273", "", false);
					
	createImageArea(23.74, 13.799999999999999, 26.26, 16.58, "ID50270", "ID50214", "ID50270", "", false);
					
	createImageArea(24.005, 7.3, 25.974999999999998, 10.08, "ID50267", "ID50214", "ID50267", "", false);
					
	createImageArea(24.005, 3.795, 25.974999999999998, 6.145, "ID50264", "ID50214", "ID50264", "", false);
					
	createImageArea(24.24, 10.8, 25.76, 12.719999999999999, "ID50261", "ID50214", "ID50261", "", false);
					
	createImageArea(33.2, 7.295000000000001, 34.8, 9.645000000000001, "ID50258", "ID50214", "ID50258", "", false);
					
	createImageArea(36.425000000000004, 10.795, 38.555, 14.005, "ID50252", "ID50214", "ID50252", "", false);
					
	createImageArea(33.04, 10.795, 34.96, 13.145000000000001, "ID50255", "ID50214", "ID50255", "", false);
					
	createImageArea(36.335, 16.794999999999998, 38.645, 19.145, "ID50249", "ID50214", "ID50249", "", false);
					
	createImageArea(29, 13.47, 33.16, 15.19, "ID50246", "ID50214", "ID50246", "", false);
					
	createImageArea(44.3, 20.3, 45.7, 21.7, "ID50234", "ID50214", "ID50234", "", false);
					
	createImageArea(1.3, 20.3, 2.7, 22.220000000000002, "ID50216", "ID50214", "ID50216", "", false);
					
	imageMapsReady();
}
			
			ID50216D='';				
				ID50234D='';				
				ID50249D='';				
				ID50252D='';				
				ID50255D='';				
				ID50258D='';				
				ID50261D='';				
				ID50264D='';				
				ID50267D='';				
				ID50270D='';				
				ID50273D='';				
				ID50276D='';				
				ID50288D='';				
				ID55453D='<span class=\"mov_desc\">Having identified and evaluated the risks, the next step involves the identification of alternative appropriate actions for managing these risks, the evaluation and assessment of their results or impact and the specification and implementation of treatment plans.<br />Since identified risks may have varying impact on the organization, not all risks carry the prospect of loss or damage. Opportunities may also arise from the risk identification process, as types of risk with positive impact or outcomes are identified.<br /></span>';				
				ID55456D='<span class=\"mov_desc\">Treatment plans are necessary in order to describe how the chosen options will be implemented. The treatment plans should be comprehensive and should provide all necessary information about proposed actions, priorities or time plans, resource requirements, roles and responsibilities of all parties involved in the proposed actions, performance measures, and reporting and monitoring requirements.<br /></span>';				
				ID55459D='<span class=\"mov_desc\">As with all relevant management processes, initial approval is not sufficient to ensure the effective implementation of the process. Top management support is critical throughout the entire life-cycle of the process. For this reason, it is the responsibility of the Risk Management Process Owner to keep the organization’s executive management continuously and properly informed and updated, through comprehensive and regular reporting.</span>';				
				ID55462D='<span class=\"mov_desc\">The Risk Management plan should define how Risk Management is to be conducted throughout the organization. It must be developed in a way that will ensure that Risk Management is embedded in all the organization’s important practices and business processes so that it will become relevant, effective and efficient.<br />The Risk Management plan may include specific sections for particular functions, areas, projects, activities or processes. These sections may be separate plans but in all cases they should be consistent with the organization’s Risk Management strategy (which includes specific RM policies per risk area or risk category).</span>';				
				ID55465D='<span class=\"mov_desc\">Residual risk is a risk that remains after Risk Management options have been identified and action plans have been implemented. It also includes all initially unidentified risks as well as all risks previously identified and evaluated but not designated for treatment at that time.<br />It is important for the organizations management and all other decision makers to be well informed about the nature and extent of the residual risk. For this purpose, residual risks should always be documented and subjected to regular monitor-and-review procedures.</span>';				
				ID50282D='';				
				ID50246D='';				
				ID50279D='';				
				
			
function readCM()
{
			ID50216CM = new instCM("Start");
ID50234CM = new instCM("End");
ID50234CM.addAttribute("Following Process", "mod");
ID50234CM.addLink("Following Process", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID50249CM = new instCM("Need for further analysis?");
ID50252CM = new instCM("RT - RM RA Sub");
ID50252CM.addAttribute("Referenced subprocess", "mod");
ID50252CM.addLink("Referenced subprocess", "../ID52056/ID52056.html", "Risk Assessment - ITIL Service Delivery", "mt_itsp.gif");
ID50255CM = new instCM("RiTr - ITIL AvIm I1");
ID50255CM.addAttribute("Referenced subprocess", "mod");
ID50255CM.addLink("Referenced subprocess", "../ID53122/ID53122.html", "Availability Improvement", "mt_itsp.gif");
ID50255CM.addAttribute("Referenced Interface Process", "obj");
ID50255CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53122\", \"ID53175\");", "AvIm - RM RiTr I1", "small_ipro.png");
ID50258CM = new instCM("RiTr - ITIL AvPl I1");
ID50258CM.addAttribute("Referenced subprocess", "mod");
ID50258CM.addLink("Referenced subprocess", "../ID53217/ID53217.html", "Availability Planning", "mt_itsp.gif");
ID50258CM.addAttribute("Referenced Interface Process", "obj");
ID50258CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53217\", \"ID53282\");", "AP - RM RiTr I1", "small_ipro.png");
ID50261CM = new instCM("RiTr - ITIL Budg I1");
ID50261CM.addAttribute("Referenced subprocess", "mod");
ID50261CM.addLink("Referenced subprocess", "../ID54164/ID54164.html", "Budgeting", "mt_itsp.gif");
ID50261CM.addAttribute("Referenced Interface Process", "obj");
ID50261CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54164\", \"ID54220\");", "Budg - RM RiTr I1", "small_ipro.png");
ID50264CM = new instCM("RiTr - ITIL SeMgmt I1");
ID50264CM.addAttribute("Referenced subprocess", "mod");
ID50264CM.addLink("Referenced subprocess", "../ID52448/ID52448.html", "IT Security Management", "mt_itsp.gif");
ID50264CM.addAttribute("Referenced Interface Process", "obj");
ID50264CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52448\", \"ID52519\");", "SeMgmt - RM RiTr I1", "small_ipro.png");
ID50267CM = new instCM("RiTr - ITIL ReCaMgmt I1");
ID50267CM.addAttribute("Referenced subprocess", "mod");
ID50267CM.addLink("Referenced subprocess", "../ID54432/ID54432.html", "Resource Capacity Management", "mt_itsp.gif");
ID50267CM.addAttribute("Referenced Interface Process", "obj");
ID50267CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54432\", \"ID54524\");", "ReCaMgmt - RM RiTr I1", "small_ipro.png");
ID50270CM = new instCM("RiTr - ITIL DeBCS I1");
ID50270CM.addAttribute("Referenced subprocess", "mod");
ID50270CM.addLink("Referenced subprocess", "../ID53515/ID53515.html", "Devise Business Continuity Strategy", "mt_itsp.gif");
ID50270CM.addAttribute("Referenced Interface Process", "obj");
ID50270CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53515\", \"ID53538\");", "DeBCS - RM RiTr I1", "small_ipro.png");
ID50273CM = new instCM("RiTr - ITIL PrIm I1");
ID50273CM.addAttribute("Referenced subprocess", "mod");
ID50273CM.addLink("Referenced subprocess", "../ID52725/ID52725.html", "Process Implementation", "mt_itsp.gif");
ID50273CM.addAttribute("Referenced Interface Process", "obj");
ID50273CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52725\", \"ID52808\");", "PrIm - RM RiTr I1", "small_ipro.png");
ID50276CM = new instCM("RiTr - ITIL OnGP I1");
ID50276CM.addAttribute("Referenced subprocess", "mod");
ID50276CM.addLink("Referenced subprocess", "../ID52587/ID52587.html", "On-going Process", "mt_itsp.gif");
ID50276CM.addAttribute("Referenced Interface Process", "obj");
ID50276CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52587\", \"ID52652\");", "OnGP - RM RiTr I1", "small_ipro.png");
ID50288CM = new instCM("RiTr - ITIL CoFiMgmt I1");
ID50288CM.addAttribute("Referenced subprocess", "mod");
ID50288CM.addLink("Referenced subprocess", "../ID53809/ID53809.html", "Continuous Financial Management", "mt_itsp.gif");
ID50288CM.addAttribute("Referenced Interface Process", "obj");
ID50288CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53809\", \"ID53949\");", "CoFiMgmt - RM RiTr I1", "small_ipro.png");
ID55453CM = new instCM("A.8 Identification of options");
ID55453CM.addAttribute("Responsible", "obj");
ID55453CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55453CM.addAttribute("Accountable", "obj");
ID55453CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55453CM.addAttribute("Consulted", "obj");
ID55453CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55453CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55453CM.addAttribute("Input data", "obj");
ID55453CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17472\");", "D74 Risk limits for criteria", "small_date.png");
ID55453CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17331\");", "D73 Risk treatment options", "small_date.png");
ID55453CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID55453CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID55453CM.addAttribute("Output data", "obj");
ID55453CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17334\");", "D75 Class. risk treatment options", "small_date.png");
ID55456CM = new instCM("A.9 Development of action plan");
ID55456CM.addAttribute("Responsible", "obj");
ID55456CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55456CM.addAttribute("Accountable", "obj");
ID55456CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55456CM.addAttribute("Consulted", "obj");
ID55456CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55456CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55456CM.addAttribute("Input data", "obj");
ID55456CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17337\");", "D29 Add. org. roles", "small_date.png");
ID55456CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17343\");", "D31 Priority scheme", "small_date.png");
ID55456CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17334\");", "D75 Class. risk treatment options", "small_date.png");
ID55456CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17340\");", "D30 Planning methodology", "small_date.png");
ID55456CM.addAttribute("Output data", "obj");
ID55456CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17352\");", "D34 Responsibility assignment", "small_date.png");
ID55456CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID55456CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID55459CM = new instCM("A.10 Approval of action plan");
ID55459CM.addAttribute("Responsible", "obj");
ID55459CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55459CM.addAttribute("Accountable", "obj");
ID55459CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55459CM.addAttribute("Informed", "obj");
ID55459CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55459CM.addAttribute("Input data", "obj");
ID55459CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID55459CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17355\");", "D76 Presentation techniques", "small_date.png");
ID55459CM.addAttribute("Output data", "obj");
ID55459CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID55462CM = new instCM("A.11 Implementation of action plan");
ID55462CM.addAttribute("Responsible", "obj");
ID55462CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55462CM.addAttribute("Accountable", "obj");
ID55462CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55462CM.addAttribute("Consulted", "obj");
ID55462CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55462CM.addAttribute("Informed", "obj");
ID55462CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55462CM.addAttribute("Input data", "obj");
ID55462CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17364\");", "D36 Implementation cost reporting", "small_date.png");
ID55462CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID55462CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID55462CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17361\");", "D35 Reporting scheme", "small_date.png");
ID55462CM.addAttribute("Output data", "obj");
ID55462CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17370\");", "D38 Project progress reports", "small_date.png");
ID55462CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17376\");", "D40 Overview of costs", "small_date.png");
ID55462CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID55462CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17367\");", "D37 Coordinated activity list", "small_date.png");
ID55465CM = new instCM("A.12 Identification of residual risks");
ID55465CM.addAttribute("Responsible", "obj");
ID55465CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55465CM.addAttribute("Accountable", "obj");
ID55465CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55465CM.addAttribute("Consulted", "obj");
ID55465CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55465CM.addAttribute("Informed", "obj");
ID55465CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID55465CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55465CM.addAttribute("Input data", "obj");
ID55465CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID55465CM.addAttribute("Output data", "obj");
ID55465CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID50282CM = new instCM("A.11 Implementation of action plan DP");
ID50246CM = new instCM("RiTr1");
ID50246CM.addAttribute("Data", "obj");
ID50246CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID50279CM = new instCM("RiTr2");
ID50279CM.addAttribute("Data", "obj");
ID50279CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54867\");", "Risk Reduction Measures", "small_date.png");
ID50306CM = new instCM("");
ID50307CM = new instCM("");
ID50309CM = new instCM("");
ID50310CM = new instCM("");
ID50311CM = new instCM("");
ID50312CM = new instCM("");
ID50313CM = new instCM("");
ID50314CM = new instCM("");
ID50315CM = new instCM("");
ID50317CM = new instCM("");
ID50318CM = new instCM("");
ID50326CM = new instCM("");
ID50329CM = new instCM("");
ID55473CM = new instCM("");
ID55474CM = new instCM("");
ID55475CM = new instCM("");
ID55476CM = new instCM("");
ID55477CM = new instCM("");
ID55478CM = new instCM("");
ID55479CM = new instCM("");
ID55480CM = new instCM("");
ID55481CM = new instCM("");
}
		